namespace Tiger.Game.Catalogue;

public interface ICatalogueManager
{
    public IDictionary<int, CataloguePage> Pages { get; }
    public IDictionary<int, CatalogueFeaturedPage> FeaturedPages { get; }
    Task LoadPagesAsync();
    Task LoadFeaturedPagesAsync();
}